body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
}
a {
  cursor: pointer;
}
#main-container {
  position: absolute;
  width: 726px;
  height: 88px;
  border: solid 1px #646464;
  overflow: hidden;
  background: url(background.jpg);
}
#exit {
  position: relative;
  cursor: pointer;
  width: 728px;
  height: 90px;
  display: block;
  z-index: 10;
  background: transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 728px;
  height: 90px;
  position: absolute;
}
.alpha {
  opacity: 0;
}
.small-alpha {
  opacity: 0;
  -ms-transform: scale(0.5, 0.5); /* IE 9 */
  -webkit-transform: scale(0.5, 0.5); /* Safari */
  transform: scale(0.5, 0.5);
}
h1 {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  position: absolute;
  line-height: 1.1em;
  color: #6e217d;
}
#frame1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 500px;
  height: 100%;
}
#paper-mask {
  position: absolute;
  left: 500px;
  top: 0px;
  width: 228px;
  height: 55px;
  overflow: hidden;
/*  background-color: #000000;*/
}
#text1 {
  position: absolute;
  left: 0px;
  top: 28px;
  width: 100%;
}
#text2 {
  position: absolute;
  left: 0px;
  top: 28px;
  width: 100%;
}
#text3 {
  position: absolute;
  left: 0px;
  top: 36px;
  width: 100%;
}
#ballotbox {
    position: absolute;
    left: 490px;
    top: 0px;
}
#white-paper {
    position: absolute;
    left: 33px;
    top: 2px;
    -ms-transform: rotate(-15deg); /* IE 9 */
    -webkit-transform: rotate(-15deg); /* Chrome, Safari, Opera */
    transform: rotate(-15deg);
}
#green-paper {
    position: absolute;
    left: 136px;
    top: 7px;
    -ms-transform: rotate(33deg); /* IE 9 */
    -webkit-transform: rotate(33deg); /* Chrome, Safari, Opera */
    transform: rotate(33deg);
}
#text3 {
    width: 271px;
    position: absolute;
    left: 0;
    top: 17px;
}
#cta {
    position: absolute;
    left: 295px;
    top: 27px;
}
#legals {
    position: absolute;
    left: 0px;
    top: 0px;
}
